package com.sobot.screencapturesdk.module;

import java.io.Serializable;

public class SobotResultModule implements Serializable {
    private String retCode;
    private String retMsg;
    private SobotResultItemModule item;

    public String getRetCode() {
        return retCode;
    }

    public void setRetCode(String retCode) {
        this.retCode = retCode;
    }

    public String getRetMsg() {
        return retMsg;
    }

    public void setRetMsg(String retMsg) {
        this.retMsg = retMsg;
    }

    public SobotResultItemModule getItem() {
        return item;
    }

    public void setItem(SobotResultItemModule item) {
        this.item = item;
    }

    @Override
    public String toString() {
        return "SobotResultModule{" +
                "retCode='" + retCode + '\'' +
                ", retMsg='" + retMsg + '\'' +
                ", item=" + item +
                '}';
    }
}
